.wrap-b{
    border: 1px solid #b1b9c1 !important;
}

.layout-detail{
    margin-top: 32px;
}

.drop_top{
    margin-top: 0 !important;
}

.hide_block{
    display: none;
}

.logo-box a{
    color: #fff !important;
}

.logo-box a:hover{
    color: #fff !important;
}

.alert {
    color: #6596C5; font-size: 2em; margin-top: 45px; text-align: center; font-family: 'PFBeauSansPro-Reg';
}

.price-table-1 td {
    padding: 4px 10px;
    /*border: 1px solid #ccc;*/
}
.price-table-1 p {
    padding-top: 0;
    margin-top: 0;
    font-size: 12px;
}

.vacancy-description {
    line-height: 20px;
    padding-left: 10px;
    padding-top: 20px;
    padding-bottom: 5px;
}
.vacancy-description ul, .vacancy-description ol {
    padding-left: 30px;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 30px;
}
.vacancy-description ul {
    list-style: disc;
}
.vacancy-description ol {
    list-style: decimal;
}
.vacancy-description ul li {
    margin-bottom: 5px;
}
.vacancy-description p {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
}
.vacancy-desc .list-item-content {
    opacity: 1;
}
.vacancy-desc .list-item._opened .list-item-name:after {
    background-position: 100% 100% !important;
}
.vacancy-desc .list-item .list-item-content {
    display: none;
}
.vacancy-desc ._opened .list-item-content {
    display: inherit;
}

.mailru-nc {
    height: 70px !important;
    background-image: none !important;
}
.mailru-nc_logo {
    display: none !important;
}
.mailru-nc_form {
    text-align: left !important;
}

#our-blog .blog-list-comments{
    display: none !important;
}
.blog-article-comments {
    display: none !important;
}

.captcha-error_span {
    color: #de6969;
    display: none;
}

.input-wrap_warning .captcha-error_span {
    display: block;
}